Subject: symmetry again

From: Anton van Oosten <[email-masked]>
Date: Wed, 27 Apr 94 21:41:20 +0100

Dear netters

Here's my two ore contribution to the symmetry discussion.

The goal of a calculation is to get a physically relevant result. Therefore the 
use of absolute symmetry restrictions should be scientifically motivated. Of 
course, it is usually a good approach to start with a high symmetry and then 
step by step relax the restrictions. This will economize resources and may at 
the same time give meaningful information about saddle points.

Frequency calculations in principle involve quite a lot - something like 
n*(n-1)/2 for n degrees of freedom - of lower symmetry calculations, involving 
all possible pairs of displacements of individual atoms. That may be too much 
effort, since a check for saddle points requires only n such calculations - or 
less if bond stretching is avoided.

Thanks for your bandwidth ...